{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.blood": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
					{"hurt":"query.health<=8&&query.health!=0&&!query.is_onfire"}
					]
				},
				"hurt":{"transitions":[{"default":"(!query.is_moving)"}],"on_entry":["/execute @s[m=!1] ~~~ particle addon:blood ~~~"]}
			}
		}
	}
}